from pathlib import Path

from pyinfra.config.loader import load_settings  # type: ignore


def get_config():
    local_root_path = Path(__file__).parents[2]
    settings = load_settings(root_path=local_root_path, settings_path="config")
    return settings
